PDA

View Full Version : what patch do i need besides 4.01m with a fresh install?



raaaid
07-16-2005, 01:14 PM
after the fresh install i patch it straight with the 4.01m but it doesnt work do i need a previous patch or something?

raaaid
07-16-2005, 01:14 PM
after the fresh install i patch it straight with the 4.01m but it doesnt work do i need a previous patch or something?

masaker2005
07-16-2005, 01:31 PM
First you to instal 3.04.m.

steve_v
07-16-2005, 01:34 PM
Patching sequence and more at airwarfare
http://www.airwarfare.com/guides/patching.htm